<?php
// output_extra 테이블에서 데이터 불러오기
$tablename_sub = 'output_extra';		
$sql_extra = "SELECT * FROM $DB.$tablename_sub WHERE parent_num = ?";
$stmh_extra = $pdo->prepare($sql_extra);
$stmh_extra->bindValue(1, $num, PDO::PARAM_STR);
$stmh_extra->execute();
$row_extra = $stmh_extra->fetch(PDO::FETCH_ASSOC);

// 값이 있으면 _row_extra.php로 변수화
if ($row_extra) {
    include '_row_extra.php';
}	

?>